
Pepperdata - Bug #11904
Pepperdata : issue in device for static page
07/02/2019 03:54 PM - Gayatri Panchal

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: refer attachment User Type: Visitor
Severity: Minor Operating System:
Category: Code Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox:
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Leadership page : content not displayed full in ipad
company page: ui issue in company page
Event: all square box are not displayed in device
Application: Sub tabs of Capacity Optimizer page are not working
blog : form not displayed properly in iphone

History
#1 - 07/02/2019 04:02 PM - Gayatri Panchal
- File ipad free application.png added
- File iphone free application spotlightapm.png added
- File free big data cloud.png added

content not displayed proper in device

https://www.pepperdata.com/free-big-data-cloud-migration-cost-assessment-marketo-form/
https://www.pepperdata.com/free-enterprise-apm

#2 - 07/02/2019 04:05 PM - Gayatri Panchal
- Subject changed from Pepperdata : css  issue in device in elements page to Pepperdata : css  issue in device in static page

#3 - 07/02/2019 04:06 PM - Gayatri Panchal
- Subject changed from Pepperdata : css  issue in device in static page to Pepperdata : issue in device for static page

#4 - 07/02/2019 05:34 PM - Gayatri Panchal
- File big data cloud.png added

https://www.pepperdata.com/big-data-cloud-migration

#5 - 01/24/2020 01:37 PM - Vijay Aluguvelli
- Status changed from New to Closed
https://www.pepperdata.com/free-big-data-cloud-migration-cost-assessment-marketo-form/
https://www.pepperdata.com/free-enterprise-apm
https://www.pepperdata.com/big-data-cloud-migration


Files
leadership page.png 186 KB 07/02/2019 Gayatri Panchal
company.png 523 KB 07/02/2019 Gayatri Panchal
event.png 283 KB 07/02/2019 Gayatri Panchal
APPLICATION.png 79.1 KB 07/02/2019 Gayatri Panchal
blog page.png 29 KB 07/02/2019 Gayatri Panchal
ipad free application.png 54.9 KB 07/02/2019 Gayatri Panchal
iphone free application spotlightapm.png 49.4 KB 07/02/2019 Gayatri Panchal
free big data cloud.png 77.2 KB 07/02/2019 Gayatri Panchal
big data cloud.png 236 KB 07/02/2019 Gayatri Panchal
